body {
font-family: 'Times', serif;
margin: 0px; 
overflow:auto;
text-align:left;
color:#000000;
background-attachment:fixed;
background-color:#FFFEF4;
}
frame {border-style: solid; border-width: 1px; border-color:#000000}

form {margin-bottom:2;margin-top:2;}
input {font-family: 'Times';} 
input.require {font-family: 'Times'; background-color:#f2f09d; color:#000000;} 
input.readonly {font-family: 'Times'; background-color:#d7d7d7; color:#000000;} 
input.search {font-family: 'Times';
  border-style: solid;
border-color:#4B4D40 #C3C8A5 #FCFDF2 #727560 ;
font-size: 8pt;
background-color:#cdd5bb;
color:#27283f;} 
input.go {font-family: 'Times';
  border-style: solid;
border-color: #FCFDF2 #727560 #4B4D40 #C3C8A5;
font-size: 8pt;
background-color:#cdd5bb;
color:#27283f;} 
select.order {
font-size: 8pt;
SCROLLBAR-FACE-COLOR: #cccec1; 
SCROLLBAR-HIGHLIGHT-COLOR: #fcfcfc; 
SCROLLBAR-SHADOW-COLOR: #b0acc4; 
SCROLLBAR-3DLIGHT-COLOR: #ebeaf0; 
SCROLLBAR-ARROW-COLOR: #403c53; 
SCROLLBAR-TRACK-COLOR: #acaf98;
SCROLLBAR-DARKSHADOW-COLOR: #47425e;}

textarea {font-family: 'Times';} 

h1 {margin-bottom:8;font-size:110%;text-align:center;}
h1.big {font-family: 'Arial', san-serif; color:#D3D297;margin-bottom:2;margin-top:2;font-size: 30pt;text-align:center;}
h1.alert {color=#f40000;margin-bottom:2;margin-top:2;font-size:110%;text-align:center;}
h2 {margin-bottom:8;font-size:120%;text-align:left;}
h3 {margin-bottom:11;font-size:140%;text-align:center;}
h4 {margin-top:8;margin-bottom:2;font-size:120%;text-align:left;}

h6 {margin-bottom:2;font-size:8pt;text-align:left;}
h6.rght {margin-bottom:2;margin-top:2;font-size:8pt;text-align:right;}
h6.center {margin-bottom:2;margin-top:2;font-size:8pt;text-align:center;}

a:link     {color:#03AD03;font-family: 'Arial', san-serif;}
a:visited  {color:#065B06;font-family: 'Arial', san-serif;}
a:hover    {color:#048404;font-family: 'Arial', san-serif;}
a:active   {color:#075800;font-family: 'Arial', san-serif;}

a.addto:link     {color:#383a2e;text-decoration: none;font-weight: 400%;font-family: 'Times', serif;}
a.addto:visited  {color:#383a2e;text-decoration: none;font-weight: 400%;font-family: 'Times', serif;}
a.addto:hover    {color:#006834;text-decoration: none;font-weight: 400%;font-family: 'Times', serif;}
a.addto:active   {color:#4f004f;text-decoration: none;font-weight: 400%;font-family: 'Times', serif;}

a.delfrom:link     {color:#383a2e;text-decoration: none;font-weight: 200%;font-family: 'Times', serif;}
a.delfrom:visited  {color:#383a2e;text-decoration: none;font-weight: 200%;font-family: 'Times', serif;}
a.delfrom:hover    {color:#85273a;text-decoration: none;font-weight: 200%;font-family: 'Times', serif;}
a.delfrom:active   {color:#4f004f;text-decoration: none;font-weight: 200%;font-family: 'Times', serif;}

a.remove:link     {color:#530053;text-decoration: none;font-size:80%;}
a.remove:visited  {color:#530053;text-decoration: none;font-size:80%;}
a.remove:hover    {color:#9f0000;text-decoration: none;font-size:80%;}
a.remove:active   {color:#4f004f;text-decoration: none;font-size:80%;}

a.ques  {cursor:help;font-family:'Times';font-size: 100%;text-decoration: none;vertical-align:text-top;}
a.ques:link  {cursor:help;font-family:'Times';font-size: 100%;text-decoration: none;vertical-align:text-top;}
a.ques:visited  {cursor:help;font-family:'Times';font-size: 100%;text-decoration: none;vertical-align:text-top;}
a.ques:hover  {cursor:help;font-family:'Times';font-size: 100%;text-decoration: none;color:#0EB505;vertical-align:text-top;}
a.ques:active   {cursor:help;font-family:'Times';font-size: 100%;text-decoration: none;color:#0EB505;vertical-align:text-top;}

a.products:link        {text-decoration: none;font-size:20pt;font-weight: bold;font-family:'Papyrus',  'Times', serif; color:#232438;}
a.products:visited  {text-decoration: none;font-size:20pt;font-weight: bold;font-family:'Papyrus',  'Times', serif; color:#232438;}
a.products:hover      {text-decoration: none;font-size:20pt;font-weight: bold;font-family:'Papyrus',  'Times', serif; color:#595b40;}
a.products:active    {text-decoration: none;font-size:20pt;font-weight: bold;font-family:'Papyrus',  'Times', serif; color:#476147;}

a.header1:link     {font-size: 12pt; color:#070d54;}
a.header1:visited  {font-size: 12pt; color:#070d54;}
a.header1:hover    {font-size: 12pt; color:#575946;}
a.header1:active   {font-size: 12pt; color:#491151;}

a.header2:link     {font-size: 10pt; color:#1a3018;}
a.header2:visited  {font-size: 10pt; color:#1a3018;}
a.header2:hover    {font-size: 10pt; color:#575946;}
a.header2:active   {font-size: 10pt; color:#491151;}

a.header3:link     {font-size: 8pt; color:#3a2d18;}
a.header3:visited  {font-size: 8pt; color:#3a2d18;}
a.header3:hover    {font-size: 8pt; color:#575946;}
a.header3:active   {font-size: 8pt; color:#491151;}

a.header4:link     {font-size: 8pt; color:#332032;}
a.header4:visited  {font-size: 8pt; color:#332032;}
a.header4:hover    {font-size: 8pt; color:#575946;}
a.header4:active   {font-size: 8pt; color:#491151;}

a.header5:link     {font-size: 8pt; color:#313045;}
a.header5:visited  {font-size: 8pt; color:#313045;}
a.header5:hover    {font-size: 8pt; color:#575946;}
a.header5:active   {font-size: 8pt; color:#491151;}

a.one:link {
font-family:'Papyrus',  'Times', serif;
  font-weight: bold;
  line-height: 150%;
  font-size: 12pt;
  font-style: normal;
  font-variant: small-caps;
  text-align=center;
  width=200px;
  color: #25273d;
  border-style: solid;
  border-width: 5px;
  background: #bfc1b0;
  border-color: #FCFDF2 #727560 #4B4D40 #C3C8A5;
  text-decoration: none;
  letter-spacing: 0px;
}
a.one:visited {
font-family:'Papyrus',  'Times', serif;
  font-weight: bold;
  line-height: 150%;
  font-size: 12pt;
  font-style: normal;
  font-variant: small-caps;
  text-align=center;
  width=200px;
  color: #383c5c;
  border-style: solid;
  border-width: 5px;
  background: #bfc1b0;
  border-color: #FCFDF2 #727560 #4B4D40 #C3C8A5;
  text-decoration: none;
  letter-spacing: 0px;
}
a.one:hover {
font-family:'Papyrus',  'Times', serif;
  font-weight: normal;
  line-height: 150%;
  font-size: 12pt;
  font-style: normal;
  font-variant: small-caps;
  text-align=center;
  width=200px;
  color: #000000;
  border-style: solid;
  border-width: 5px;
  background: #bfc1b0;
  border-color: #FCFDF2 #727560 #4B4D40 #C3C8A5;
  text-decoration: none;
  letter-spacing: 0px;
}
a.one:active {
font-family:'Papyrus',  'Times', serif;
  font-weight: normal;
  line-height: 150%;
  font-size: 12pt;
  font-style: normal;
  font-variant: small-caps;
  text-align=center;
  width=200px;
  color: #44104b;
  border-style: solid;
  border-width: 5px;
  background: #8c9171;
  border-color: #4B4D40 #C3C8A5 #FCFDF2 #727560;
  text-decoration: none;
  letter-spacing: 0px;
}
a.two:link {
  white-space: nowrap;
font-family:  'Times', serif;
  font-weight: normal;
  line-height: 180%;
  font-size: 10pt;
  font-style: normal;
  font-variant: normal;
  text-align:center;
  color: #434435;
  border-style: solid;
  border-width: 5px;
  background:#c5c6dc;
  border-color: #FDFDFD #9895B5 #6F6A97 #F3F0FD;
  text-decoration: none;
  letter-spacing: 0px;
}
a.two:visited {
  white-space: nowrap;
font-family:  'Times', serif;
  font-weight: normal;
  line-height: 180%;
  font-size: 10pt;
  font-style: normal;
  font-variant: normal;
  text-align:center;
  color: #434435;
  border-style: solid;
  border-width: 5px;
  background:#c5c6dc;
  border-color: #FDFDFD #9895B5 #6F6A97 #F3F0FD;
  text-decoration: none;
  letter-spacing: 0px;
}
a.two:hover {
  white-space: nowrap;
font-family:  'Times', serif;
  font-weight: normal;
  line-height: 180%;
  font-size: 10pt;
  font-style: normal;
  font-variant: normal;
  text-align:center;
  color: #000000;
  border-style: solid;
  border-width: 5px;
  background:#c5c6dc;
  border-color: #FDFDFD #9895B5 #6F6A97 #F3F0FD;
  text-decoration: none;
  letter-spacing: 0px;
}
a.two:active {
  white-space: nowrap;
font-family:  'Times', serif;
  font-weight: normal;
  line-height: 180%;
  font-size: 10pt;
  font-style: normal;
  font-variant: normal;
  text-align:center;
  color: #410f48;
  border-style: solid;
  border-width: 5px;
  background:#c5c6dc;
  border-color: #6F6A97 #F3F0FD #FDFDFD #9895B5;
  text-decoration: none;
  letter-spacing: 0px;
}
div {margin: 0px; }
div.x {margin: 0px; width=100%;height=100%;
SCROLLBAR-FACE-COLOR: #cccec1; 
SCROLLBAR-HIGHLIGHT-COLOR: #fcfcfc; 
SCROLLBAR-SHADOW-COLOR: #b0acc4; 
SCROLLBAR-3DLIGHT-COLOR: #ebeaf0; 
SCROLLBAR-ARROW-COLOR: #403c53; 
SCROLLBAR-TRACK-COLOR: #acaf98;
SCROLLBAR-DARKSHADOW-COLOR: #47425e;
overflow: auto;}
div.cats {width:100%;height:100%;
font-size: 10pt;
SCROLLBAR-FACE-COLOR: #cccec1; 
SCROLLBAR-HIGHLIGHT-COLOR: #fcfcfc; 
SCROLLBAR-SHADOW-COLOR: #b0acc4; 
SCROLLBAR-3DLIGHT-COLOR: #ebeaf0; 
SCROLLBAR-ARROW-COLOR: #403c53; 
SCROLLBAR-TRACK-COLOR: #acaf98;
SCROLLBAR-DARKSHADOW-COLOR: #47425e;
overflow: auto;}
table {
font-family: 'Times', serif;
color:#000000;font-size: 12pt;
}
table.left {
background-color:#000000;
font-size: 12pt;
}
table.cats {
background:#EEF2F2;
font-size: 10pt;
  border-style: solid;
  border-width: 3px;
  border-color: #4B4D40 #C3C8A5 #FCFDF2 #727560;
}
table.flashborder {
background-color:#FFFFFF;
  border-style: solid;
  border-width: 3px;
  border-color: #f2fac9 #727560 #4B4D40 #C3C8A5;
}
table.bottom {
margin-bottom:0;margin-top:0;
font-size:8pt;
color:#000000;
}
table.reportxsmall {
font-size:6pt;
color:#000000;
}
table.reportsmall {
font-size:8pt;
color:#000000;
}
table.reportnormal {
font-size:10pt;
color:#000000;
}
table.reportlarge {
font-size:12pt;
color:#000000;
}
table.reportxlarge {
font-size:14pt;
color:#000000;
}
td { 
}
td.items { 
  border-style: solid;
  border-width: 1px;
border-color: #bbd7bc;
}
td.album { 
  border-style: solid;
  border-width: 1px;
border-color: #8e7a35;
background-color:#c9c994;
}
td.albumpics { 
  border-style: solid;
  border-width: 1px;
border-color: #b9b973;
background-color:#dedec0;
}

table.CalendarMonthView {
  border-width: 5px;
font-size:10pt;
color:#000000;
}
td.CalendarMonthView { 
font-size:10pt;
  border-style: solid;
  border-width: 1px;
border-color: #8e7a35;
background-color:#c9c994;
}
td.NoMonthDay { 
font-size:8pt;
font-family: 'Courier New','Courier', serif;
background-color:#e8e8e8;
color:#797979;
}
td.MonthDay { 
font-size:8pt;
font-family: 'Courier New','Courier', serif;
  border-style: solid;
  border-width: 1px;
border-color: #8e7a35;
background-color:#dedec0;
}
td.MonthDayActive { 
font-size:8pt;
font-family: 'Courier New','Courier', serif;
  border-style: solid;
  border-width: 1px;
border-color: #8e7a35;
background-color:#a8b997;
}
span.arial {font-family: 'Arial', sans-serif; }
span.times {font-family: 'Times', serif; }
span {font-size:100%;}

.xsmall {font-size:60%;  text-decoration: none;}
.small {font-size:80%;  text-decoration: none;}
.large {font-size:120%;  text-decoration: none;}
.xlarge {font-size:140%;  text-decoration: none;}
.green {color: #016901;}
.red {color: #860000;}
.gray {color: #808080;}

.wAnnounce {color: #702318;}
p {margin-bottom:3;margin-top:3;}
span.wSlogan {font-size:20pt;font-weight: bold;font-family:'Papyrus',  'Times', serif; color:#3d3f63;}
span.wSclaim {color: #646750;}
span.wIclaim {color: #646750;}
span.strike {text-decoration:line-through;color:#9d47a7;}
span.pDiscPrice {color: #3c5737;}
span.pOut {color: #8c482b;}
span.search {color: #27283f;}

span.cShow {color: #4C4F7C;}
span.pShowItem {color: #4C4F7C;}

span.pName {color: #3d3f63;}
span.totalI {color: #4C4F7C;}
span.uTypeOwner {color: #4C4F7C;}

ol {list-style-type: decimal outside}
ol.num {list-style-type: decimal outside}
ol.lroman {list-style:lower-roman outside}
ol.uroman {list-style:upper-roman outside}
ol.lalpha {list-style:lower-alpha outside}
ol.ualpha {list-style:upper-alpha outside}
ul {list-style:disc outside}
ul.circle {list-style:circle outside}
ul.square {list-style:square outside}
ul.disc {list-style:disc outside}
ul.none {list-style:none outside}
